@charset "UTF-8";
/* ＝＝＝ about_sorikyoseiから流用　テンプレート共通箇所 ＝＝＝ */
.s-about_yoho .s-section {
  position: relative;
  z-index: 2;
  width: 86rem;
  margin: 8rem auto;
}
.s-about_yoho .s-section--gray {
  padding: 8rem 0;
}
.s-about_yoho .s-section--gray::before {
  position: absolute;
  content: "";
  width: 100vw;
  height: 100%;
  background-color: var(--color-gray-100);
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.s-about_yoho .s-section:has(.s-mv) {
  width: 100%;
  margin: 0 auto;
}
.s-about_yoho .s-about-unit__text {
  display: flex;
  flex-direction: column;
  row-gap: 3rem;
  width: 49rem;
}
.s-about_yoho .s-about-unit__detail-text {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  width: 49rem;
}
.s-about_yoho .s-mv + p {
  padding: 8rem 0;
  text-align: center;
  background-color: #FEFBF1;
}
.s-about_yoho .s-about-title--small {
  padding: .7rem 0 .7rem 1.6rem;
  background-color: #F5F5F5;
}
.s-about_yoho .s-about-unit__detail {
  margin-top: 4rem;
}
.s-about_yoho .s-about__image {
  width: 24.6rem;
  margin: 1rem auto 0;
}
.s-about_yoho .s-about-unit__list {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  column-gap: 4rem;
}
.s-about_yoho .s-about-unit__list .s-about-unit__detail-text {
  width: 100%;
}
.s-about_yoho .s-about-unit__list .s-about-title--small {
  text-align: center;
  padding: .7rem 0;
}
.s-about_yoho .s-section--beige {
  padding: 5rem 3rem;
  background-color: #FEFBF1;
}
.s-about_yoho .s-section--beige .s-about-unit__text {
  width: 64rem;
}
.s-about_yoho .s-section--beige .s-about-unit__image {
  position: absolute;
  width: 12rem;
  top: 7rem;
  right: 5.6rem;
}
.s-container .s-media-unit__image img {
  border-radius: 0.4rem;
}
@media screen and (min-width: 768px) {
  .s-about_yoho .hidden-desktop {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .s-about_yoho .hidden-mobile {
    display: none;
  }
  .s-about_yoho .s-section {
    width: 100%;
    margin: 6rem auto;
  }
  .s-about_yoho .s-section--gray {
    padding: 6rem 0;
  }
  .s-about_yoho .s-about-unit {
    width: 34.2rem;
    margin: 0 auto;
  }
  .s-about_yoho .s-about-unit__text {
    width: 34.2rem;
    row-gap: 4rem;
    margin: 0 auto;
  }
  .s-about_yoho .s-about-unit__detail {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
  }
  .s-about_yoho .s-about-unit__detail .s-media-unit__image {
    margin-top: 2rem;
  }
  .s-about_yoho .s-about-unit__detail-text {
    width: 34.2rem;
  }
  .s-about_yoho .s-mv + p {
    padding: 6rem 2.4rem;
    text-align: left;
  }
  .s-about_yoho .s-about-unit__list {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    width: 34.2rem;
    margin: 4.5rem auto 0;
  }
  .s-about_yoho .s-about-unit__list .s-about-title--small {
    padding: 1.6rem 0;
  }
  .s-about_yoho .s-about-unit__list .s-about-unit__detail {
    margin-top: 0;
    row-gap: 1rem;
  }
  .s-about_yoho .s-about-unit__list .s-about-unit__detail-text p {
    margin-bottom: 2rem;
  }
  .s-about_yoho .s-section--beige {
    width: 34.2rem;
    padding: 4rem 2rem;
  }
  .s-about_yoho .s-section--beige .s-about-title--large {
    text-align: left;
  }
  .s-about_yoho .s-section--beige .s-about-unit__text {
    width: 30.2rem;
    row-gap: 3rem;
  }
  .s-about_yoho .s-section--beige .s-about-unit__image {
    width: 7.4rem;
    top: .6rem;
    right: 1.2rem;
  }
}

/* ＝＝＝ 養蜂ページ：個別設定 ＝＝＝ */
.s-about_yoho .s-section--gray {
  margin: 6rem auto 0;
  padding: 6rem 0 13.9rem;
}

.s-about_yoho .s-link__company-page {
  display: inline-block;
  margin: 4rem 0 0 2.4rem;
  font-size: 1.3rem;
  position: relative;
  line-height: 1;
}
.s-about_yoho .s-link__company-page::after {
  display: block;
  position: absolute;
  content: "";
  width: 1.3rem;
  height: 1rem;
  background-image: url(../img/company__window-icon.svg);
  background-size: 100%;
  background-repeat: no-repeat;
  top: 0.1rem;
  left: auto;
  right: -1.9rem;
}
.s-about_yoho p {
    line-height: 2;
}

/* FV部分の画像アニメーション */
.s-mv__image {
  overflow: hidden;
}
.js-fade.s-mv_anime img {
  transform: scale(1.2);
  opacity: 0;
  transition: transform 2.4s cubic-bezier(.215, .61, .355, 1), opacity 1.2s;
}
.js-fade.s-mv_anime.show img {
  transform: scale(1) !important;
  opacity: 1;
}
/* PC line-heightを画像の高さ合わせて修正 */
@media screen and (min-width: 768px) {
  .s-about_yoho .s-about-unit__text p {
    line-height: 1.7;
  }
}